/*Short Pages stylesheet
Website Policy
   -as on 24 Oct 2025*/
   
    /*Short Pages stylesheet
 Consultancy Services
 Assistance Services
   -as on 28 Aug 2025*/
 
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:70vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 


@media screen and (min-width: 500px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:50vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }

}


@media screen and (min-width: 1024px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 
}